@import "vendor/bootstrap/bootstrap/variables";
@import "vendor/bootstrap/bootstrap/media";
@import "vendor/bourbon/bourbon";
@import "variables";
@import "typography";
@import "components/flex-row";
@import "components/simple-hero";
@import "components/large-fonts";
@import "components/blockquote";
@import "components/resource-block";
@import "svg-helpers";
@import "feature-group";
@import "utility-classes";

.blank-header {
  padding: 40px 20px;
}

.sub-wrapper {
  padding: 40px;
}

.media-body img {
  margin-right: 7px;
  width: 60px;
}

.cta-featured-image {
  /*background-color: #282b3c;*/
  /*background-color: $color-gray-dark;*/
  background-color: $color-gray-extra-light;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: -80px;
  padding: 0px 0px 40px 0px;
  text-align: center;
}

.cta-featured-image h3 {
  color: $color-gray-dark;
  font-weight: 300;
}

.cta-featured-image p:not([class]) {
  font-size: 22px;
  margin-left: auto;
  margin-right: auto;
  max-width: 850px;
  text-align: left;
}

.customer-logos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.customer-logo {
  background: #ffffff;
  box-shadow: 0 2px 6px rgba(0,0,0,.1);
  flex: 0 0 280px;
  margin: 20px 20px 0px 20px;
  padding: 20px 20px 10px 20px;
  text-align: center;
  width: 280px;
}

.customer-logo .number {
  color: $color-dark;
  font-size: 48px;
}

.customer-logo .description {
  color: $color-gray-features;
  font-size: 15px;
  line-height: 1.25;
}

.customer-logos svg {
  color: $color-gray-light;
  height: 50px;
  margin: 0px 0px 5px 0px;
  max-width: 120px;
}
